# Mendable Search

A React component for integrating Mendable Search into your application.


## Before you begin

You will need to have a Mendable Search credientials. If you don't have one, you can get one by going to [mendable.ai](https://mendable.ai)

## Documentation

All the of the components' documentation can be found at [docs.mendable.ai](https://docs.mendable.ai)

## Installation

```bash
npm install @mendable/search
```

## Usage

### Search Bar

```javascript
import { MendableSearchBar } from "@mendable/search"

<MendableSearchBar anon_key='YOUR_ANON_KEY' />

```
